koschei

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
602
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2020-01-02 02:43:45
python2-copr
1.98-1.el7
1.99-1.el7
1
failed
2019-12-15 13:13:58
python2-koji
1.18.0-3.el7
1.19.1-1.el7
1
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
2
python-requests
2.6.0-7.el7_7
2.6.0-8.el7_7
2
python-configparser
3.5.0b2-1.el7
4.0.2-2.el7
2
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
2
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
2
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
2
nss
3.44.0-4.el7
3.44.0-7.el7_7
2
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
3
nss-softokn-freebl
3.44.0-5.el7
3.44.0-8.el7_7
3
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
3
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
3
nss-tools
3.44.0-4.el7
3.44.0-7.el7_7
3
nss-softokn
3.44.0-5.el7
3.44.0-8.el7_7
3
nss-sysinit
3.44.0-4.el7
3.44.0-7.el7_7
3
nss-util
3.44.0-3.el7
3.44.0-4.el7_7
3
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
4
epel-rpm-macros
7-21
7-23
B
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
B
failed
2019-10-19 18:19:54
python2-copr
1.96-1.el7
1.98-1.el7
1
systemd
219-67.el7_7.1
219-67.el7_7.2
1
python-requests
2.6.0-5.el7
2.6.0-7.el7_7
2
systemd-sysv
219-67.el7_7.1
219-67.el7_7.2
2
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
2
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
3
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
3
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
4
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
4
kernel-headers
3.10.0-1062.1.2.el7
3.10.0-1062.4.1.el7
B
failed
2019-10-13 15:46:45
python2-koji
1.17.0-5.el7
1.18.0-3.el7
1
python-rpm-macros
3-31.el7
3-32.el7
2
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
2
python2-rpm-macros
3-31.el7
3-32.el7
2
python-srpm-macros
3-31.el7
3-32.el7
3
tzdata
2019b-1.el7
2019c-1.el7
3
kernel-headers
3.10.0-1062.el7
3.10.0-1062.1.2.el7
B
epel-release
7-11
7-12
B
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
2019-09-25 05:31:57
Package dependencies resolved successfuly
2019-09-25 00:10:34
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
2019-08-29 07:56:16
Package dependencies resolved successfuly
2019-08-29 00:07:01
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
Previous history